Subject: Decremental Bidding
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 15 Jun 2001 11:15:50 -0700 (PDT)

Chris,

I attached a simple sheet outlining our basic process of decremental bidding.  From a Real-Time standpoint we are ready to implement this process immediately.  I believe we have the tools in place to capture the revenue on the volume management side as well.  Kourtney Nelson is out of the office today but will return on Monday.  I feel we should involve her in the process when she returns.  Overall, this is very similar to what we did last summer and should be relatively easy to implement.  Feel free to see me with questions.

Thanks,
Bill